.top_main_bg {
    height:150px;
    border-radius: 5px 5px 0 0;
    background: #0993eb url('../image/top_bg.jpg') no-repeat center;
    background-size:cover;
    margin: 10px 10px 0;
    color: #fff;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.video_btn {
    background: #ff8809;
    color: #fff;
    width: 100px;
    height: 60px;
    border-radius: 40px;
    transform:rotate(45deg);
    position: absolute;
    top: -20px;
    left: -40px;
    text-align: center;
}
.video_btn span{
    transform: rotate(-45deg);
    position: absolute;
    top: 12px;
    left: 55px;
    font-size: 16px;
}
.video_btn span em {
    display: block;
    color: #000;
    font-size:14px;
}
.title_name h1{
    text-align: center;
    font-size: 16px;
    padding-bottom:5px;
    line-height: 24px;
}
.title_name p {
    text-indent: 24px;
    line-height: 24px;
    font-size: 12px;
}
.nav-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin:0 10px;
    line-height: 40px;
    background: #fff;
    border:1px solid #e4e4e4
}
.nav-flex span {
    position: relative;
    flex: 0 0 50%;
    text-align: center;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 20px;
}
.nav-flex span em{
    display: inline-block;
    width: 0;
    height:0;
    border-bottom: 40px solid #e5e5e5;
    border-left: 40px solid transparent;
    position: absolute;
    top:0;
    right:0;
}
.nav-flex span i {
    position: absolute;
    bottom:5px;
    right:5px;
}
.main_content {
    background: #fff;
    border: 1px solid #e4e4e4;
    margin:10px;
}
.main_content h1 {
    color:#00acff;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    margin:10px 0 5px
}
.main_content p{
    padding:0 10px;
    color: #666;
}
.group {
    margin-top:10px;
}
.group .cell {
    display: flex;
    align-items: center;
    padding: 15px 10px;
    justify-content: space-between;
}
.group .cell .pic {
    padding-left: 10px;
}
.group .cell .pic img{
    width:55px;
}

/*pc端样式*/
.wap_box{
    overflow: hidden;
}
.top_banner {
    background: #0a92eb;
    height:750px;
    width:100%;
    position: relative;
}
.circle_box{
    width:100%;
    height: 125px;
    background: url('../image/top_circle.png') no-repeat center top;
    background-size: cover;
    z-index: -1;
}
.tiku_name {
    background: #fff;
    color: #333333;
    font-size: 36px;
    text-align: center;
    line-height: 74px;
    width: 234px;
    display: inline-block;
    border-radius: 0 0 25px 25px;
    margin-bottom: 24px;
}
.banner_cont {
    height: 652px;
}
.banner_cont h1{
    text-align: center;
    font-size: 70px;
    color: #fff;
    line-height: 148px;
    position: relative;
}
.banner_cont h1::before{
    content: '';
    display: block;
    width: 294px;
    height: 400px;
    background: url('../image/xian.png') no-repeat center top;
    position: absolute;
    left: 0;
    top: 90px;
}
.banner_cont h1 span {
    font-size: 110px;
    display: inline-block;
    background: #c60001;
    width: 148px;
    height: 148px;
    border-radius: 50%;
}
.banner_cont .infor {
    margin:15px 0 0;
    color: #fff;
    width: 528px;
    padding-left: 40px;
}
.banner_cont .infor ._h1{
    font-size: 34px;
    padding-left: 14px;
}
.banner_cont .infor p {
    font-size: 22px;
    margin-top:15px;
    font-weight: lighter;
    line-height: 42px;
    padding-left: 14px;
}
.banner_cont .infor .light_dot {
    width: 500px;
    line-height: 42px;
    color: #ff4e00;
    font-size: 24px;
    background: url('../image/light_yel.png') no-repeat center left;
    background-size: cover;
    text-align: center;
    margin-top:30px
}
.top_banner .container {
    position: relative;
}
.top_banner .pic {
    position: absolute;
    bottom: -60px;
    right:-280px;
    width: 1230px;
}
.zs_box {
    width: 100%;
    background: url('../image/zsong_box.png') no-repeat center top;
    background-size: 100% 100%;
    height: 290px;
    margin-top:-49px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    box-sizing: border-box;
}
.zs_box .zs_name {
    width: 172px;
    height: 200px;
    background: #c60001;
    color: #fff;
    border-radius: 10px 0 0 10px;
    text-align: center;
    cursor: pointer;
}
.zs_box .zs_name .dot{
    display: block;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    margin: 34px auto 12px;
}
.zs_box .zs_name .line {
    width: 20px;
    height: 3px;
    background: #fff;
    display: block;
    margin:14px auto 16px;
}
.zs_box .zs_name .see{
    background: #fcd995;
    color: #c60001;
    border-radius: 20px;
    display: inline-block;
    padding: 3px 17px;
    font-size: 14px;
}
.list {
    padding:20px 10px 20px 0;
    border-radius: 0 10px 10px 0;
    background: #fff;
}
.list ul {
    display: flex;
    height: 140px;
    border-radius: 0 10px 10px 0;
    align-items: center;
    width: 920px;
    border: 1px dashed #dd6667;
    border-left: none;
}
.list ul li {
    flex: 1;
    width: 25%;
    height:140px;
    position: relative;
    cursor: pointer;
    text-align:center;
    white-space: nowrap;
}
.list ul li:not(:last-child){
    border-right: 1px dashed #dd6667;
}
.list ul li:not(:last-child):before{
    content: '';
    border: 1px solid #dd6667;
    width: 14px;
    height: 7px;
    border-radius: 0 0 14px 14px;
    box-sizing: border-box;
    display: inline-block;
    position: absolute;
    top:-1px;
    border-top: 1px solid #fff;
    background: #fff;
    right: -7px;
}
.list ul li:not(:last-child):after{
    content: '';
    border: 1px solid #dd6667;
    width: 14px;
    height: 7px;
    border-radius: 14px 14px 0 0;
    box-sizing: border-box;
    display: inline-block;
    position: absolute;
    bottom:-1px;
    border-bottom: 1px solid #fff;
    background: #fff;
    right: -7px;
}
.list ul li h1 {
    font-size: 28px;
    font-weight: normal;
    margin-top:30px;
    margin-bottom: 5px;
}
.list ul li .gift {
    display: flex;
    align-items: center;
    text-align:left;
    justify-content: center;
}
.list ul li .gift .gift_img0 {
    width: 60px;
    height: 40px;
    line-height: 36px;
    background: url('../image/gift.png') no-repeat center top;
    background-size: 100%;
    display: inline-block;
    font-size: 18px;
    padding-left: 10px;
    color: #fff;
    box-sizing: border-box;
}
.list ul li .gift .gift_img1 {
    background: #ffe340;
    width: 85px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    border-radius: 0 20px 20px 0;
    margin-left:-23px;
    padding-left:10px;
    box-sizing: border-box;
    color: #333333;

}
.content_main_box {
    box-shadow: 0 0 5px rgba(153,153,153,.5);
    margin: 85px 48px 0;
    background: #fff;
}
.bot-top {
    height: 106px;
    margin:0 48px;
}
.bot-top img{
    width:100%;
}
.content_main_box h1{
    font-size: 50px;
    text-align: center;
    padding:100px 0 70px;
    color: #0a9ff3;
}
.content_main_box h1:before{
    content: '';
    display: inline-block;
    background: url('../image/title_l.png') no-repeat center top;
    background-size: 90%;
    width: 45px;
    height: 50px;
    margin-right: 15px;
}
.content_main_box h1:after{
    content: '';
    display: inline-block;
    background: url('../image/title_l.png') no-repeat center top;
    transform:rotateY(180deg);
    background-size: 90%;
    width: 45px;
    height: 50px;
    margin-left: 15px;
}
.content_main_box p{
    font-size: 32px;
    color: #666666;
    padding: 0 30px;
}
.content_main_box .group {
    margin-top:10px;
}
.content_main_box .group .cell {
    display: flex;
    align-items: center;
    padding: 45px 30px;
    font-size: 32px;
    justify-content: space-between;
    cursor: pointer;
}
.content_main_box .group .cell:not(:last-child) {
    border-bottom:1px solid #e4e4e4;
}
.content_main_box .group .cell .pic {
    padding-left: 38px;
}
.content_main_box .group .cell .pic img{
    width:165px;
}
.circle_line {
    width:100%;
    height: 825px;
    border: 4px solid #74c2f5;
    position: relative;
    left:-4px;
    z-index: -1;
    margin-top: -600px;
    background: url('../image/bot_circle.png') no-repeat center bottom;
    background-size: 100% 325px;
    box-shadow: 0 5px 2px rgba(153,153,153,1.6);
}
.submit-btn {
    text-align:center;
    margin-top:-140px
}
.submit-btn span{
    display: inline-block;
    width: 390px;
    height: 74px;
    font-size: 48px;
    color: #e62800;
    background: #ffe340;
    border-radius: 50px;
}
.footer {
    width: 120%;
    height: 200px;
    border-radius: 50% 50% 0 0;
    position: relative;
    left: -10%;
    background: #0a92eb;
    z-index: -9;
    margin-top:-120px

}